<?php
namespace guestbook;

class VGuestBook {

  public function drawGuestBook( $aEntries )
  {
		$tpl = new \Savant3;
		$tpl -> _entries	= $aEntries;
		return $tpl -> fetch( 'site-guest-book.php' );
  }
}
?>
